package com.ys.bdtp.adm.mvvm.ui.screen.project

import androidx.compose.foundation.layout.Arrangement
import androidx.compose.foundation.layout.Row
import androidx.compose.foundation.layout.Spacer
import androidx.compose.foundation.layout.width
import androidx.compose.material.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Alignment
import androidx.compose.ui.Modifier
import androidx.compose.ui.tooling.preview.Preview
import androidx.compose.ui.unit.dp
import androidx.compose.ui.unit.sp
import com.ys.bdtp.adm.app.theme.textBlackColor

@Composable
fun ProjectHeadLeft() {
    Row(
        verticalAlignment = Alignment.CenterVertically,
        horizontalArrangement = Arrangement.Start
    ) {
        Spacer(modifier = Modifier.width(32.dp))
        Text(text = "禹数数字化交付工具", fontSize = 16.sp, color = textBlackColor)
    }
}

@Preview
@Composable
fun PreviewProjectHeadLeft() {
    ProjectHeadLeft()
}